Don't have Telegram yet? Try it now!
https://gbhackers.com/8-year-old-privilege-escalation-vulnerability/
8-year-old Critical Privilege Escalation Vulnerability Found in the Latest Linux Kernel Version